@charset "UTF-8";

@import url("styles.fonts.css");
@import url("styles.fdw-calendar.css");

@media all {
	/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
	*  Allgemeine Konfiguration
	* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
	* {
	  margin: 0;
	  padding: 0;
	}

	body {
	  font: 12pt Myriad, sans-serif;
	  line-height: 150%;
	  color: #1a1a18;
	  height: 100%;
	  background-color: #000;
	}

	#grau{
	  background-color: #3b3b3a;
	  width: 100%;
	  height: 96px;
	}

	.gruen {
	  color:#009f62;
	}


	b {font-weight: bold;}

	p, li,
	h1, h2, h3 {
	  margin-bottom: .5em;
	}

	.contenttable, .contenttable caption {
	  margin-bottom: 0.75em;
	}

	li li {
	  margin-top: 0.5em;
	  margin-bottom: 0;
	}

	.content ul {
	  padding-left: 1em;
	}

	ol {
	  padding: 0 0 1em 1.5em;
	  overflow: auto;
	  list-style-type: lower-latin;
	}

	.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
	  float: right;
	  margin: 0;
	}

	.csc-textpic-imagewrap {
	  float: left;
	  margin: 5px 10px 0 0;
	}

	.csc-textpic-caption {
	  font-size: 8pt;
	  line-height: 1.5em;
	}

	.csc-textpic-imagerow ul {
	  list-style-type: none;
	  margin-left: 0;
	  padding-left: 0;
	}

	.content p {
	  margin-bottom: 10px;
	}

	img {
	  border: none;
	}

	sup, sub {
	  font-size: 60%;
	}

	a {
	  text-decoration: none;
	}

	a:link {color:#009f62; text-decoration: none;}
	a:visited {color:#009f62; text-decoration: none;}
	a:hover {color:#009f62; text-decoration: underline;}
	a:active {color:#009f62;}
	a.active {color:#009f62;}


	/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
	* Überschriften
	* h1: Seitentitel
	* h2: Abschnittsüberschrift
	* h3: Blocküberschriften (News, Alternativnavi, …)
	* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */



	h1 {
	  font-size: 22pt;
	  letter-spacing: 1px;
	  font-weight: normal;
	  text-transform: uppercase;
	  color: #009f62;
	  margin-bottom: 25px;
	}

	#main-area-start h1 {
	  padding:5px 0 28px 0;
	  font-size: 34pt;
	  letter-spacing: 1px;
	  font-weight: normal;
	  text-transform: uppercase;
	  color: #878786;
	}


	h2 {
	  font-size: 110%;
	  margin-top: 1.5em;
	}


	/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
	*  Tabellen
	* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

	table {
	  border-collapse: collapse;
	}

	td, th {
	  text-align: left;
	  vertical-align: top;
	}

	.contenttable th,
	.contenttable td {
	  padding: 5px;
	  font-size: 90%;
	}

	.contenttable th {
	  color: white;
	  font-weight: bold;
	}

	.grau-hinterlegt{
	  background-color: #efefef;
	  width: 100%;
	  border-collapse: separate;
	  padding: 10px;
	}
	/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
	*  News
	* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
	.news-single-img,
	.news-list-img{
	  float: left;
	  margin: 5px 10px 0 0;
	}

	}
	/*  ENDE: @media all */
.cc-message a.cc-link {
	text-decoration: none;
	color: #31a8f0;
	transition: 200ms color;
}
.tx-felogin-pi1 fieldset label {
	display: block;
}
.ce-textpic.ce-right .ce-gallery {
	float: right;
}
.ce-table {
	margin-bottom: 0.75em;
}
.ce-table th, .ce-table td {
	padding: 5px;
	font-size: 90%;
	border-top: 0px;
}
.ce-table p{
	margin-bottom: 0px;
}
.ce-table.ce-table-grau-hinterlegt {
	background-color: #efefef;
	width: 100%;
	border-collapse: separate;
	padding: 10px;
}
.tx-indexedsearch-res h3 { font-weight: normal; }
.tx-indexedsearch-res .tx-indexedsearch-info {
	background: #eeeeee;
}
.frame-type-menu_sitemap_pages ul{
	padding-left: 0;
}
.frame-type-menu_sitemap_pages ul li {
	list-style:none;
}
.frame-type-menu_sitemap_pages ul > li {
	font-weight: bold;
}
.frame-type-menu_sitemap_pages ul ul > li {
	font-weight: normal;
}
.frame-type-menu_sitemap_pages ul ul {
	padding-left: 2em;
}
	@media screen {

	/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
	*  Strukturierenden Komponenten:
	* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


	#canvas {
	  margin: -96px auto 0 auto;
	  padding: 0;
	  width: 1300px;

	}

	#header {
	  width: 1300px;
	  background-color: #FFF;
	  height: 240px;
	}

	#header-left {
	  width: 377px;
	  float: left;
	}

	#logo{
	  margin: -96px 0 0 207px;
	}

	#header-right {
	  float: right;
	  width: 923px;
	}

	#middle {
	  width: 853px;
	  background-color: #FFF;
	  padding: 2px 233px 25px 214px;
	  overflow: hidden;

	}

	#middle-left{
	  float: left;
	  width: 205px;
	  min-height: 1px;
	}

	#Newsbereich{
	  padding: 30px 0 0 0;
	  margin: 0 0 0 205px;
	  overflow: hidden;
	}

	#Newsbereich h2{padding-bottom: 0;}

	p.news-single-imgcaption {margin-bottom: 7px;}

	.Einzelnews {
	  float: left;
	  width: 270px;
	  margin-right: 14px;
	}

	.Einzelnews p {
	  font-size: 10pt;
	}

	#main-area {
	  width: 648px;
	  float: right;

	}
	#main-area-start {
	  width: 860px;
	  float: left;
	}

	#main-area-start img {
	  margin: 0 15px 10px 0;
	}

	#footer{
	  width: 860px;
	  background-color: #FFF;
	  padding: 2px 233px 25px 207px;
	  overflow: hidden;
	  height: 30px;
	}



	.clear {
	  clear: both;
	}



	/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
	*  Navi
	* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

	#kopf-navi{
	  height: 10px;
	  margin: 76px 235px 10px 0;
	  text-align: right;
	}

	#kopf-navi a:link {color:#a4a5a6;}
	#kopf-navi a:visited{color:#a4a5a6}
	#kopf-navi a:hover{color:#FFF; text-decoration: none;}
	#kopf-navi a:active{color:#FFF; text-decoration: none;}
	#kopf-navi a.active{color:#FFF; text-decoration: none;}

	#kopf-navi ul{ float: right;}

	#kopf-navi li{
	  font: 9pt Myriad, sans-serif;
	  text-transform: uppercase;
	  color: #FFF;
	  float: left;
	  line-height: 10px;
	  padding: 0 10px;
	  list-style-type: none;
	  border-left: 1px solid #a4a5a6;
	  letter-spacing: 1px;
	}
	#kopf-navi li:first-child{
	  border: none;
	  padding-left: 0;
	}
	#kopf-navi li:last-child{
	  padding-right: 0;
	}

	#sprach-navi {
	  float: right;
	  margin-left: 30px;
	}

	#haupt-navi2 a:link  {color:#878786; text-decoration: none;}
	#haupt-navi2 a:visited  {color:#878786; text-decoration: none;}
	#haupt-navi2 a:hover {color:#009f62; text-decoration: none;}
	#haupt-navi2 a:active  {color:#009f62; text-decoration: none;}
	#haupt-navi2 a.active  {color:#009f62; text-decoration: none;}

	#haupt-navi2{
	  padding-top: 49px;
	}


	#haupt-navi2 ul{ float: left;}
	#haupt-navi2 li{
	  font: 10pt Myriad, sans-serif;
	  color: #FFF;
	  line-height: 15px;
	  padding: 5px 20px 8px 0;
	  list-style-type: none;
	  letter-spacing: 1px;
	}


	#haupt-navi1{
	  height: 30px;
	  padding: 0 235px 0 16px;
	  clear: both;
	  float: right
	}


	#haupt-navi1 a:link {color:#878786;}
	#haupt-navi1 a:visited{color:#878786;}
	#haupt-navi1 a:hover{color:#009f62; text-decoration: none;}
	#haupt-navi1 a:active{color:#009f62; text-decoration: none;}
	#haupt-navi1 a.active{color:#009f62; text-decoration: none;}



	#haupt-navi1 li{
	  font: 10pt Myriad, sans-serif;
	  text-transform: uppercase;
	  color: #FFF;
	  float: left;
	  line-height: 10px;
	  padding: 0 5px;
	  list-style-type: none;
	  border-left: 1px solid #a4a5a6;
	  letter-spacing: .5px;

	}
	#haupt-navi1 li:first-child{
	  border: none;
	  padding-left: 0;
	}
	#haupt-navi1 li:last-child{
	  padding-right: 0;
	}


	#fuss-navi{
	border-top: 1px solid  #bebebe;
	  width: 860px;
	  height: 10px;
	  padding-top: 14px;

	}

	#fuss-navi a:link {color:#bebebe;}
	#fuss-navi a:visited{color:#bebebe;}
	#fuss-navi a:hover{color:#bebebe;}
	#fuss-navi a:active{color:#bebebe;}
	#fuss-navi a.active{color:#bebebe;}

	#fuss-navi ul{ float: left;}

	#fuss-navi li{
	  font: 9pt Myriad, sans-serif;
	  color: #bebebe;
	  float: left;
	  line-height: 10px;
	  padding: 0 10px;
	  list-style-type: none;
	 }

	#fuss-navi li:first-child{
	  padding-left: 0;
	}
	#fuss-navi li:last-child{
	  padding-right: 0;
	}

	#start-navi ul{
	 list-style-type: none;
	  padding: 0;
	}

	#start-navi ul li {
	  width:250px;
	  height:20px;
	  float: left;
	  margin: 0 15px 15px 0;
	  padding: 89px 10px;
	  text-align:center;
	}
	#start-navi ul a {
	  color: #FFF;
	  font: bold 16pt Myriad, sans serif;
	  text-transform: uppercase;
	}
	#start-navi div {
		float: left;
		position: relative;

	}

	#start-navi div span {
    width: 85%;
    position: absolute;
    top: 40%;
    left: 5%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font: bold 16pt Myriad, sans serif;
    opacity:.85;

}
	/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
	*  Suche
	* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

	#suche {
	  margin: 26px 238px 57px 476px;
	  opacity: 0.5;
	  height: 25px;
	  width: 170px;
	  float: right;
	  clear: both;
	}



	#search-box .search-box-wrapper {
	  height: 25px;
	  width: 170px;

	  background-color: #efefef;
	  overflow: hidden;
	}



	#search-box input.inactive {
	  color: #3b3b3a;
	   background-color: #efefef;
	}

	#search-box input.active {
	  color: #3b3b3a;
	   background-color: #efefef;
	}

	#search-box input[type="text"] {
	  width: 85%;
	  margin-left: 5px;
	}

	#search-box input[type="submit"] {
	  color: inherit;
	  cursor: pointer;
	}

	#search-box input.inactive + input[type="submit"] {
	  visibility: hidden;
	}

	#search-box .search-box-wrapper,
	.standard-form input[type=text],
	.standard-form input[type=password] {
	  border: none;
	}

	#search-box .search-box-wrapper input {
	  border: none;
	}


	/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
	*  Sitemap
	* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

	.csc-sitemap ul {
		list-style-type: none;
		padding-left: 0;
	}

	.csc-sitemap ul > li {
		font-weight: bold;
	}

	.csc-sitemap ul ul {
		padding-left: 2em;
	}

	.csc-sitemap ul ul > li {
		font-weight: normal;
	}

	#social {
	  float: right;
	  padding-top: 8px;
	  clear: both;
	}

	.csc-textpic-intext-left-nowrap {
	  overflow: hidden;
	}

	.tx-powermail .powermail_fieldset .powermail_legend {
		font-size: 100%;
		width: 400px;
		color: inherit;
	}
	 .powermail_input, .powermail_textarea {width: 100%; border: none;}
	 .powermail_fieldwrap_type_submit {
	 	width: 400px;
		border: none;
		float: right;
		font-size: inherit;
	 }
	 .tx-powermail .powermail_fieldwrap_type_submit .powermail_field {

	 	border: none;
	 	padding: 0;

	 }
	 .tx-powermail .powermail_submit,
	   .tx-powermail .powermail_input{
	 	width: 100%;
	 	height: 100%;
	 	border: none;
	 	font-size: 16px;
	 	margin: 0;
	 }
}	/* ENDE: @media screen */

@media print {

	html {background: none;}

	h1 {
	  padding-top: 4px;
	}

	h2 {  overflow: hidden;}

	.csc-textpic-imagewrap {margin-bottom: 2em;}

	#header,
	#footer,
	.left-area,
	.right-area,
	#haupt-navi1,
	#main-picture,
	#middle-left,
	#middle-right{
	  display: none;
	}
}	/* ENDE: @media print */
